body { color:#ffffff; background-color: #39003e; font-family: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)"; font-size:12px; font-weight:normal; padding:0px; margin:0px; }

div,table,tr,td { direction:rtl; }
form, input { margin:0px; padding:0px; }

h1 { padding:0px; margin:0px; color:#ffffff; font-size:18px; }
h2 { padding:0px; margin:0px; color:#ffffff; font-size:16px; }

a:link, a:visited { color:#ffffff; text-decoration:none; }
a:hover { text-decoration:underline; }

a.sexlp img, a.sexlp:hover img { border: 1px solid #ffffff; border-radius: 0.5em; }

a.sexlton:link, a.sexlton:visited { color: #ff0000; text-decoration:underline; border-radius: 0.5em; }
a.sexlton:hover{ text-decoration:none; border-radius: 0.5em; }

a.sexlpoff:link, a.sexlpoff:visited { background-color:#5d5d5d; color: #ffffff; padding:7px; border-radius: 0.5em; }
a.sexlpoff:hover{ background-color:#39003e; border-radius: 0.5em; }

a.sexlpon:link, a.sexlpon:visited { background-color:#39003e; color: #ffffff; padding:7px; border-radius: 0.5em; }
a.sexlpon:hover{ background-color:#5d5d5d; border-radius: 0.5em; }

a.sexloopx:link, a.sexloopx:visited { display:block; background-color:#000000; color:#ffffff; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; line-height:22px; float:center; border-radius: 0.5em; }
a.sexloopx:hover { font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; float:center; background-color:#5d5d5d; }

div.sexloop_02 { height:139px; background-image: URL("mysexloop/sexloop_02.gif"); }
div.sexloop_07 { width:430px; height:108px; background-image: URL("mysexloop/sexloop_07.gif"); }
div.sexloop_07 a:link, div.sexloop_07 a:visited, div.sexloop_07 a:hover { text-decoration:underline; }

div.loopb { background-color:#fe00ff; width:1054px; color:#000000; }
div.loopb a:link { color:#000000; text-decoration:underline; }

div.loopc { background-color:#000000; width:1054px; }
div.loopc a:link { color:#000000; text-decoration:underline; }